climateprediction.net home page
Reminder for Unix/Linux Volunteers to ensure they have installed the 32-bit compatibility libraries

Reminder for Unix/Linux Volunteers to ensure they have installed the 32-bit compatibility libraries

Message boards : News : Reminder for Unix/Linux Volunteers to ensure they have installed the 32-bit compatibility libraries
Message board moderation

To post messages, you must log in.

AuthorMessage
Andy Bowery
Volunteer moderator
Project administrator

Send message
Joined: 11 Feb 11
Posts: 7
Credit: 53,909
RAC: 0
Message 61370 - Posted: 24 Oct 2019, 14:51:53 UTC
Last modified: 24 Oct 2019, 14:53:04 UTC

Just a reminder to all volunteers running climateprediction.net in Unix/Linux. Unix/Linux machines need to have the 32-bit compatibility libraries manually installed. If these libraries are not installed climateprediction.net workunits will crash when running. See the climateprediction.net forum for more information on this: https://www.cpdn.org/forum_thread.php?id=8008.
ID: 61370 · Report as offensive     Reply Quote

Message boards : News : Reminder for Unix/Linux Volunteers to ensure they have installed the 32-bit compatibility libraries

©2019 climateprediction.net